<!DOCTYPE html>
<html>
<head lang="en">
    <include file="appapi@head"/>
    <title>{:lang('SUBMITTED_SUCCESSFULLY')}</title>
    <style type="text/css">
        *{margin: 0;padding: 0;font-family: Helvetica;}
        body{
        	background: #FFF;
        }
        .title2{color: #526165;text-align: center;margin-top: 2%;}
        img{width: 18%;margin: 30% 40% 9%;}
    </style>
</head>
<body>
<img src="__STATIC__/appapi/images/auth/success.png">
<div class="title2">{:lang('THE_STAFF_IS_REVIEWING_QUICKLY_PLEASE_WAIT_PATIENTLY')}</div>
<input type="hidden" id="from_source" value="">
</body>
</html>
<include file="appapi@footer"/>